Debci reports failed tests

package:
octave-vrml
severity:
high
created:
2019-07-07
last updated:
2019-11-19